Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 11:34:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nagaraju kalleda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nagaraju kalleda Bot:  Hi Nagaraju Kalleda ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509115670            03:18 PM, 29th Mar                     nagaraju kalleda                    Hi still didn't pickup my returned order           03:19 PM, 29th Mar                   Mohammed                   Hi Nagaraju  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:24 PM, 29th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           03:24 PM, 29th Mar                     nagaraju kalleda                    Wait I'll give you           03:24 PM, 29th Mar                     nagaraju kalleda                    9562219932           03:26 PM, 29th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:26 PM, 29th Mar                   Mohammed                   Could you please confirm is this your correct phone number 971509115670?           03:28 PM, 29th Mar                     nagaraju kalleda                    Yes correct           03:28 PM, 29th Mar                   Mohammed                   Please provide us with your full address so we can assist you further           03:29 PM, 29th Mar                     nagaraju kalleda                    Arabic villa 5/1 rolla residency back side, bur Dubai           03:30 PM, 29th Mar                     nagaraju kalleda                    Makani or villa number : 2809294545           03:30 PM, 29th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items asap           03:30 PM, 29th Mar                     nagaraju kalleda                    Tomorrow I'm available. Asap today collect please           03:31 PM, 29th Mar                     nagaraju kalleda                    Not           03:31 PM, 29th Mar                   Mohammed                   We will do our best to collect the return items soon enough           03:32 PM, 29th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:32 PM, 29th Mar                     nagaraju kalleda                    No by           03:33 PM, 29th Mar                     nagaraju kalleda                    Have a good day           03:33 PM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4094897